#sidebarTop {
	background-color: #e9e9e9;
	padding-top: 20px;
	padding-bottom: 20px;
	display: none;
}

#sidebarTop h3 {
	padding-left: 43px;
	padding-top: 4px;
}

#sidebarCloser {
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	left: -43px;
	position: relative;
	display: block;
	background: url(../../images/close.png) no-repeat 0 0;
	cursor: pointer;
}

.sidebarContent {
	margin-right: auto;
	margin-left: auto;
}

#sidebarSide {
	display: none;
}

#contentIndent {
	margin-right: 0;
	margin-left: 0;
}